@charset "UTF-8";
/* reset */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,em,address{ padding: 0; margin: 0; }
body{ color:#333333; background-image: url(/blog_images/tvharuka3/bg2.jpg); background-repeat: repeat-y; background-position: center; font-size: 15px; line-height: 150%; font-style: normal; text-align:center; font-family:"ＭＳ Ｐゴシック"; background-color: #aba2b0; }

/* common class */
.clear, #clear{ clear: both; }
.clear br, .clear hr,#clear hr{ display: none; }
a img{ border: none; }

/* main */
#wrapper{ position: relative; width: 1050px; background: #FFF6D5; background: url(/blog_images/tvharuka3/base.jpg); min-height: 100%; height: 100%; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }

/* head */
#head{ position: relative; height: 120px; background: url(/blog_images/tvharuka3/header.jpg) no-repeat; text-align: left; }

/* content */
#content{ padding: 5px 0 0; width: 1050px; }

/* entry *//* 2009 layout-tw */
#entry{ display: inline; float: right; width: 765px; margin: 0 18px 20px 27px; }
#entry p{ color: #653644; font-size: 75%; line-height: 145%; }
#entry_close hr{ display: none; }


.copy{
margin-bottom: 5px;
margin-top:45px;
 }
.orange11 { font-size: 11px; color: #FF9933; padding-top: 3px; }


flash
.flash{
position:absolute;
display:block;
margin-top:100px;
margin-left:-100px;
}


/*flash
* html .flash{margin-left:0px;}
*/

/*catch*/
.catch{margin-top:30px; margin-bottom:5px; margin-left:10px;}

/*catch*/
* html .catch{ margin-top:30px; margin-bottom:5px; margin-left:0px;}


/*rss*/
#rs{position: absolute; display: block; top: 88px; left: 904px;}

/*#rs ul{ list-style: none;}
#rs li { position: absolute; display: block; top: 88px; left: 904px; }
#rs li a { position: absolute; display: block;　}
#rs li.rss a{ width: 84px; height:17px; background: url(/blog_images/tvharuka3/rss.jpg) no-repeat; text-indent: -9999px;}
#rs li.rss a:hover{ background-position:0px -17px;}*/

/* source */
.source{ margin-bottom: 10px; width:680px; margin-left:55px;}
*html .source{ margin-bottom: 10px; width:670px; margin-left:10px;}
*:first-child+html .source{ margin-bottom: 10px; width:670px; margin-left:10px;}

.source h2{ color: #ffffff; font-size: 15px; line-height: 170%; margin-top:55px; margin-bottom: 2px; text-indent: 20px; height: 35px; font-weight: normal; padding: 5px; background: url(/blog_images/tvharuka3/title.jpg) no-repeat; text-align: left;}

/* 本文小見出し */
.source h3{ color: #4e3e58; font-size: 15px; line-height: 150%; border-left: 6px solid #4e3e58; border-bottom: 1px solid #4e3e58; text-indent: 12px; height: 20px; text-align: left; font-weight: bold; }
.source h3 a{ color: #4e3e58; text-decoration: none; }
.source h3 a:hover{ color: #9376a3; text-decoration: underline; }

.source .left{ display: inline; float: left; width: 500px; text-indent: 5px; text-align: left; }
.source p{ margin: 13px 0 0; }
.text{ margin: 13px 0 0; color: #653644; font-size: 100%; text-align: left; }
.tabletext { color: #653644; font-size: 12px; line-height: 135%; }


/* new_top */
#new_top{ position: relative; float: left; width: 210px; left: 65px; top:10px; padding-bottom:250px}

*html #new_top{ position: relative; float: left; width: 210px; left: 65px; top:-390px; padding-bottom:10px}

*:first-child+html #new_top{ position: relative; float: left; width: 210px; left: 65px; top:10px; padding-bottom:50px}

#new_top h3{ background: url(/blog_images/tvharuka3/whatnew.jpg) no-repeat; margin: 10px 0 10px 0; width:285px; height: 32px; font-weight: normal; font-size: 15px; text-indent: 30px; text-align: left; padding-top: 6px; }

#new_top dt{ color: #FF6600; font-size: 15px; line-height: 130%; text-indent: 14px; text-align: left; background-image: url(/blog_images/09seisou2/ya.gif); background-repeat: no-repeat; }

#new_top dd{ color: #653644; font-size: 15px; line-height: 130%; margin-bottom: 10px; border-bottom: 1px solid #cccccc; padding-bottom:10px; text-align: left; }

#new_top dd a{ color: #653644; text-decoration: none; }
#new_top dd a:hover?{ color: #FFFFFF; text-decoration: underline; }



/* new */
#new{ position: absolute; float: left; width: 210px; left: 65px; top:170px;}

*html #new{ position: absolute; float: left; width: 210px; left: 65px; top:170px;}

*:first-child+html #new{ position: absolute; float: left; width: 210px; left: 65px; top:180px;}

/* TOP whatsnew text */
#new h3{ background: url(/blog_images/tvharuka3/whatnew.jpg) no-repeat; margin: 10px 0 10px 0; width:285px; height: 32px; font-weight: normal; font-size: 15px; text-indent: 25px; text-align: left; padding-top: 5px; color: #ffffff; }

#new dt{ color: #FF6600; font-size: 12px; line-height: 130%; text-indent: 14px; text-align: left; background-image: url(/blog_images/09seisou2/ya.gif); background-repeat: no-repeat; }

#new dd{ color: #653644; font-size: 12px; line-height: 130%; margin-bottom: 10px; border-bottom: 1px solid #cccccc; padding-bottom:10px; text-align: left;}

#new dd a{ color: #653644; text-decoration: none; }
#new dd a:hover?{ color: #333333; text-decoration: underline; }

/* menu */
#menu{
position: absolute;
top: -85px; left:47px;
width: 955px;
height: 1px;
text-align:center; 
}
#menu ul{
position: relative;
top: 200px;
width: 957px;
height: 47px;
font-size: 12px;
line-height: 0;
background-image: url(/blog_images/tvharuka3/menu.jpg);
list-style: none;
}
#menu li a{ float: left; display: block; height: 47px; overflow: hidden; text-indent: -9999px; text-decoration: none; background-image: url(/blog_images/tvharuka3/menu.jpg); }
#menu li#c1 a{ width: 60px;background-position: 0 0;}
#menu li#c2 a{ width: 128px;background-position: -60px 0;}
#menu li#c3 a{ width: 128px;background-position: -188px 0;}
#menu li#c4 a{width: 128px;background-position: -316px 0;}
#menu li#c5 a{width: 129px;background-position: -444px 0;}
#menu li#c6 a{width: 128px;background-position: -572px 0;}
#menu li#c7 a{width: 128px;background-position: -700px 0;}
#menu li#c8 a{width: 128px;background-position: -828px 0;}
#menu li#c1 a:hover{background-position: 0 -47px;}
#menu li#c2 a:hover{background-position: -60px -47px;}
#menu li#c3 a:hover{background-position: -188px -47px;}
#menu li#c4 a:hover{background-position: -316px -47px;}
#menu li#c5 a:hover{background-position: -444px -47px;}
#menu li#c6 a:hover{background-position: -572px -47px;}
#menu li#c7 a:hover{background-position: -700px -47px;}
#menu li#c8 a:hover{background-position: -828px -47px;}


/*cast*/

.gallery {
  width: 600px;
  /*margin: 0 auto;   　全体をセンタリングしています。*/
}

.gallery img {
  border: 0;  /*サムネイル画像としたときリンク外枠が入らないようにします。*/
  width: 120px;
  height: 150px;
}
.gallery dl {
  float: left;
  width: 120px;
  margin-right: 10px;
  margin-bottom: 1em;
  padding: 0;
  font-size: 14px;　　/*文字サイズは崩れないようにするため固定にします。*/
}


.gallery dt {
  margin: 0;
  padding: 0 0.5em;
  text-align: left;
  font-size:12px;
}
.gallery dd {
  margin: 0;
  padding: 0;
}
dd.comment {
  height: 5em;       /*コメント欄の文字数によって調整してください。*/
  padding: 0 5px;
  line-height: 1.3;
  font-size:10px;
}

.gallery.clear {
  clear:both;
}

/* foot */
#foot{ position: relative; width:1050px; height: 68px; background: url(/blog_images/tvharuka3/footer.jpg) no-repeat; text-align: left;}

*html #foot{ position: relative; width:1050px; height: 68px; background: url(/blog_images/tvharuka3/footer.jpg) no-repeat; text-align: left; }

#foot ul{ list-style: none;}
#foot li { position: absolute; display: block;}
#foot li a { position: absolute; display: block;}

#foot li.site a{ top: 15px; left:60px; width: 152px; height: 18px; background-image: url(/blog_images/09seisou2/neoromance.png); behavior: url(/script/lib/iepngfix/iepngfix.htc); text-indent:-9999px;}
#foot li.site a:hover{ background-position:0px -18px;}

#foot address{ position: absolute; background: url() no-repeat; width: 245px; height: 15px; top: 25px; left: 691px; text-indent: -9999px; overflow: hidden; behavior: url(/script/lib/iepngfix/iepngfix.htc); }
#foot address span{ display: block; text-indent: -9999px; overflow: hidden; }

